Subject: [os2genau_digest] No. 1142
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 9 Jul 2005 00:02:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 08 July 2005
 Number  1142
**************************************************

Subjects for today
 
1  Re:  Partition corruption : Chris_neeson <Chris_Neeson at compuserve dot com>
2  Re:  Partition corruption : Alan Duval <amoht at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 7 Jul 2005 21:56:15 -0400
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:  Re:  Partition corruption

Hi Alan, it's Chris.

Um, how does your family feel about you running
you computer on the liunge table?
( that seems to the solution! )

Regards
Chris.

----------------------
Alan typed this ( amongst a long history )

Since then I have had two further episodes where the computer wouldn't 
boot and couldn't see the first disk   (I have 3 HD's). One episode 
occurred when Mozilla froze the system when loading and I tried to reboot..
On each occasion I unhooked the PC and set it up on the family room 
table to check it and took the side covers off. Lo and behold it booted. 
Then I decided to take HD1 out of it's  removable rack and connect it 
directly to the associated cable. Checked booting -- OK. Closed the 
case. Checked booting again---FAILED.  Loosened side covers. Checked 
booting again ---OK. Tightened covers.  Checked booting ---OK.  Then  
assembled PC again in my Office.
Has been working  OK since but i'm wary.

 
Hi Chris,

Chris_neeson wrote:

>I'd asked Alan about his driver & CD burner,
>to which he replied as below.
>
>Since then there has been a lot of traffic about
>setting up an EIDE controller in a mb slot.
>
>mmm - BEFORE trying that, Alan,
>can we return to problem definition for a moment.
>
>When Alan reported his problem,
>he hadn't changed his hardware recently.
>
>Then he got al these problems.
>
>I'd suspect something gone/going wrong in the
>circuitry of the disk itself, or the onboard EIDE controller
>( which has been addressed ).
>
>( IFF these problems appeared after pulling your system down, Alan,
>  then it just might be an IDE cable/connector problem that
>  depends on the way you 'package' the cable as you
>  close the thing up ).
>
>As a precaution against the problem being in the disk circuit,
>and eventual nonrecoverable disaster,
>do you have a spare disk you can copy your maybe-problem disk to?
>( and if you do, what happens after you copy the disk and then
>  try to boot from the copy? ).
>
>Regards
>Chris
>
>
>  
>
I bought a new HD and reinstalled WIN 95 and it's APPS and DATA 
partitions from old images. I had to enter a couple of years  of 
information relating to Stocks and Shares and finally got back to 
something like my previous setup but with some information absent.
After again testing the previous HD and finding I still could not boot 
it, I deleted everything on it and imaged the new disk to it using 
DFSee. All partitions could be seen by DFSee but I don't think I tested 
it to see if it would boot.

 --------------- excerpt came from here -----------------
Since then I have had two further episodes where the computer wouldn't 
boot and couldn't see the first disk   (I have 3 HD's). One episode 
occurred when Mozilla froze the system when loading and I tried to reboot..
On each occasion I unhooked the PC and set it up on the family room 
table to check it and took the side covers off. Lo and behold it booted. 
Then I decided to take HD1 out of it's  removable rack and connect it 
directly to the associated cable. Checked booting -- OK. Closed the 
case. Checked booting again---FAILED.  Loosened side covers. Checked 
booting again ---OK. Tightened covers.  Checked booting ---OK.  Then  
assembled PC again in my Office.
Has been working  OK since but i'm wary.
-------------------------------

As far as I can tell the plugs on the cable to the MB and HD1 are seated 
properly and the cable isn't touching the side covers. I had not touched 
the PC for about 6 months prior to my present trouble.
Originally I thought the DVD RW must have written corrupting info to HD1 
but that wouldn't explain the temporary failures of the new HD1 unless 
the DVD RW is faulty.
I'm awaiting  the  PCI IDE Adapter and will try it.
If I get further trouble I will get a new MB as  I can't have an 
unreliable PC  and lose valuable information. I have imaged everything 
to CD's just in case. Previously I had imaged my data partitions to 
other partitions on the HD's but  if one can't boot the HD containing 
the image partitions the backup is useless.
I think there is still a lurking problem as  I reinstalled WIN XP and  
it's not working properly. It won't copy files from other partitions .

Regards,

Alan
---------------------------------------------------------------------------
-------

----------------------- Internet Header --------------------------------
Sender:<deadmail>
Received: from gateway1 dot comkal dot net (gateway1 dot comkal dot net [210.8.201.190])
        by siaag2ad dot compuserve dot com (8.12.11/8.12.7/SUN-2.17) with ESMTP id
j65BasgJ001589
        for <chris_neeson at compuserve dot com>; Tue, 5 Jul 2005 07:36:58 -0400
(EDT)
Date: Tue, 05 Jul 2005 21:36:20 +1000
From: Alan Duval <amoht at tpg dot com dot au>
To: os2genau at os2 dot org dot au
Subject: Re:  Partition corruption
Reply-To: os2genau at os2 dot org dot au
<mailto:talldad at kepl dot com dot au>, <mailto:talldad at optusnet dot com dot au>
X-Virus-Scanned: ClamAV version 0.85, clamav-milter version 0.85 on
siaag2ad dot compuserve dot com
X-Virus-Status: Clean

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Fri, 08 Jul 2005 07:59:21 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Partition corruption

Chris_neeson wrote:

>Hi Alan, it's Chris.
>
>Um, how does your family feel about you running
>you computer on the lounge table?
>( that seems to the solution! )
>
>
>Regards
>Chris.
>
>  
>
Hi Chris,

Hadn't thought of that.  My wife might appreciate seeing me as i've 
spent a lot of time holed up in my office.

Regards,

Alan
----------------------------------------------------------------------------------